Subject: Re: gzip patch.

From: Jim Meyering <[email-masked]>
Date: Wed, 11 Sep 2024 16:51:27 +0200

On Tue, Sep 10, 2024 at 3:45 AM Collin Funk <[email-masked]> wrote:
> Hi Jim,
>
> Thanks for the recent gzip patches.
>
> Could you check and apply one I've sent previously [1]?
>
> It fixes some library names used by Gnulib. They should only be needed
> on ancient systems I think, but might as well build correctly wherever
> possible. :)
>
> Thanks,
> Collin
>
> [1] https://debbugs.gnu.org/cgi/bugreport.cgi?bug=72610

Hi Collin,

Thanks for the patch and the message.
I have just pushed your patch.

I was somewhat surprised to find that I have no trace of your original,
though I did find a very similarly-titled message about tar.
Please always keep the list or a tracker email Cc'd.
I've added [email-masked] manually.